schemaVersion: "1.0"
pattern:
  id: "db4eead0bb25b03205afd79f"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: " Auth_Realm_Main_IDP_Custom_Concurrent_Logout"
  label: "IDP CUSTOM"
  properties:
    authStatesFile: "res://db4eead0bb25b03205afd79f#authStatesFile"
